﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,button,p,blockquote,th,td,hr,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	margin: 0;
	padding: 0;
}

ol,ul,li {
	list-style: none
}

input {
	border: none;
	background: none;
}

input,textarea {
	font-family: "微软雅黑",Arial;
	outline: 0;
	font-size: 14 px;
	-webkit-appearance: none;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

a,a:hover {
	text-decoration: none;
	color: #6699FF
}

body {
	height:100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	word-wrap: break-word;
	word-break: break-all;
	font: 12px/1.5 arial,'Segoe UI',Arial, sans-serif;
	color: #000;
	background: linear-gradient(to right, rgba(19, 21, 44, 1) 50%, rgba(19, 21, 44, 1) 100%);
	margin: 0 auto;
	overflow-x: hidden;
	font-family:"微软雅黑",Arial, Helvetica, sans-serif;
}
.timeline{
	#height:560px;
	margin-bottom:16px;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}
